## xfpanel-switch 1.0

=== debian/changelog ===
xfpanel-switch (1.0-0ubuntu1) wily; urgency=medium

  * Initial release

 -- Sean Davis <smd.seandavis@gmail.com>  Thu, 20 Aug 2015 06:10:32 +0000
