## xfpanel-switch 1.0.2

=== debian/changelog ===
xfpanel-switch (1.0.2-0ubuntu1) wily; urgency=medium

  * New upstream bugfix release (LP: #1497753)

 -- Sean Davis <smd.seandavis@gmail.com>  Sun, 20 Sep 2015 11:25:55 -0400
