## xfpanel-switch 1.0.3

=== debian/changelog ===
xfpanel-switch (1.0.3-0ubuntu1) wily; urgency=medium

  * New upstream bugfix and translations release

 -- Sean Davis <smd.seandavis@gmail.com>  Thu, 08 Oct 2015 06:17:23 -0400
