## xfpanel-switch 1.0.4

=== debian/changelog ===
xfpanel-switch (1.0.4-0ubuntu1) xenial; urgency=medium

  * New upstream translations release

 -- Sean Davis <smd.seandavis@gmail.com>  Wed, 13 Apr 2016 21:45:28 -0400
