=== debian/control ===
Source: xfpanel-switch
Section: xfce
Priority: optional
Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
Build-Depends: debhelper (>= 9), python3,
 python3-distutils-extra (>= 2.18)
Standards-Version: 3.9.6
Homepage: https://launchpad.net/xfpanel-switch

Package: xfpanel-switch
Architecture: all
Depends: ${python3:Depends},
 ${misc:Depends},
 gir1.2-glib-2.0,
 gir1.2-gtk-3.0 (>= 3.12)
Enhances: xfce4-panel
Description: layout manager for the Xfce panel
 Xfce Panel Switch (xfpanel-switch) is a simple application to manage
 Xfce panel layouts. This tool makes it possible to backup, restore,
 import, and export these panel layouts.
