=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ \
https://launchpad.net/xfpanel-switch \
(?:.*/|)xfpanel-switch(?:-|_|_v|\.|V|)(\d\S*)\.(?:tar\.(?:gz|bz2|xz)|tgz|tbz2|txz|zip)
