## xfpanel-switch 1.0.6

=== debian/changelog ===
xfpanel-switch (1.0.6-0ubuntu1) bionic; urgency=medium

  * New upstream bugfix and translations release.
    - Fixes broken launchers with Classic layout (LP: #1575996)
  * d/compat, d/rules:
    - Bump debhelper to 11
  * d/rules:
    - Bump Standards Version to 4.1.3
  * d/copyright:
    - Use secure URL for Format

 -- Sean Davis <smd.seandavis@gmail.com>  Mon, 26 Mar 2018 21:35:01 -0400
