=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: xfce
 Priority: optional
 Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
-Build-Depends: debhelper (>= 9), python3,
+Build-Depends: debhelper (>= 11), python3,
  python3-distutils-extra (>= 2.18)
-Standards-Version: 3.9.6
+Standards-Version: 4.1.3
 Homepage: https://launchpad.net/xfpanel-switch
 
 Package: xfpanel-switch
