## xfpanel-switch 1.0.7

=== debian/changelog ===
xfpanel-switch (1.0.7-0ubuntu2) bionic; urgency=medium

  * d/patches/lp1765565.patch:
    - Fix: Fails to save panel settings (LP: #1765565)

 -- Sean Davis <smd.seandavis@gmail.com>  Mon, 23 Apr 2018 21:22:48 -0400

xfpanel-switch (1.0.7-0ubuntu1) bionic; urgency=medium

  * New upstream bugfix and translation release.
    - Fixes AttributeError on save (LP: #1762779)
  * d/control:
    - Add build-depend on dh-python for recent packaging changes

 -- Sean Davis <smd.seandavis@gmail.com>  Tue, 17 Apr 2018 06:16:30 -0400
